没用了,删!

h2096991
初级会员

不解啊!!!

请教大家一下,我按网上的说明安装幻想1.03,安装狗.却出现错误提示:
指定的模拟级别无效,或所提供的模拟级别无效.
帮帮忙!!

把权限设为只读就行了。

不行啊!!

注意是“权限”,不是“属性”

“安全”里面把权限设为所有用户只读和运行,禁止写入就可以了

谢谢大家,试了好多次了,还是不行.我下载的是幻想1.03高级版,而软狗却写着:幻想1.03正式版255用户狗.两者是不是配套?
Rockeynt.sys 12466字节
FTSYSINFO.SYS 5052字节
FTSYSINFO.SYS复制到:program files\fantasy\ftboot\对吗?
好像幻想目录下的 ftsys也有ftsysinfo.sys.
先前下载一个 幻想无盘1.03 30用户
狗rockeynt.sys 17135字节,设置权限后,只启动管理器一次并按一步步设置了系统和用户的目录等后重起就再也不行了.
后再安装幻想试用版也不行.
是不是幻想在系统做了什么记号?
谢谢!!

这家伙看来大家没必要帮他!!!
有好东西自已独自享用还要别人白帮他????

yxshenpeng,
这话是什么意思?

呵呵, 是他没下载到软狗

wyt66,
软狗跟这个幻想1.03高级版不是配套的?

配套的